package it.integry.integrywmsnative.core.REST.consumers;

public interface ISingleOperationDoubleCallback<T, U> {

    void onSuccess(T firstValue, U secondValue);

    void onFailed(Exception ex );

}
